package backup

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

// Structure for creating request to backup
type Backup struct {
	client interfaces.Caller
}

// Builder for backup endpoints
func New(client interfaces.Caller) *Backup {
	return &Backup{
		client: client,
	}
}
